Subject: Sternheimer antishielding factors

From: Chris Wigglesworth <[email-masked]>
Date: Wed, 27 Nov 1996 22:03:43 +0000 (GMT)

Dear CCLers,

I am currently trying to calculate electric field gradients for ionic 
solid state systems using point charge models and ab initio methods. To 
do this I require values for the Sternheimer antishielding factor for a 
number of heavy/transition metals, in particular Vanadium and Lanthanum.

I would therefore appreciate any references to where I might find values 
for the Sternheimer antishielding factor for heavy/transition metals.

I will summarise the results.

Yours sincerely,

Chris Wigglesworth

Chemistry Deparment
The Open University
Walton Hall
Milton Keynes
MK7 6AA
e-mail: [email-masked]